<!DOCTYPE html>
<html lang="zxx" xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link
            href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&display=swap"
            rel="stylesheet"
    />
    <title>Responsive</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<header class="header">
    <nav class="nav">
        <div class="logo_box">
            <a href="index.html"><img class="logo" src="img/logo.png" alt="logo"></a>
        </div>
        <div class="list_box">
            <ul>
                <li class="nav_li"><a class="nav_link" href="index.html">HOME</a></li>
                <li class="nav_li"><a class="nav_link" href="#about">ABOUT</a></li>
                <li class="nav_li"><a class="nav_link" href="#services">SERVICES</a></li>
                <li class="nav_li"><a class="nav_link" href="#pricing">PRICING</a></li>
                <li class="nav_li"><a class="nav_link" href="#contact">CONTACT</a></li>
            </ul>
        </div>
    </nav>
    <section class="header_heading">
        <div class="header_text">
            <h1>Proffesional Developers <br>Health Care</h1>
            <p class="header_paragraph">Lorem ipsum dolor sit amet consectetur adipisicing elit.Enim unde voluptas
                perspiciatis praesentium velit.
                Placeat!</p>
        </div>
        <div class="icon_block">
            <a class="svg_link" href="#"><svg fill="#fff" width="26px" height="22px" aria-hidden="true" data-prefix="fas" data-icon="heartbeat" class="svg-inline--fa fa-heartbeat fa-w-16" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path fill="fff" d="M320.2 243.8l-49.7 99.4c-6 12.1-23.4 11.7-28.9-.6l-56.9-126.3-30 71.7H60.6l182.5 186.5c7.1 7.3 18.6 7.3 25.7 0L451.4 288H342.3l-22.1-44.2zM473.7 73.9l-2.4-2.5c-51.5-52.6-135.8-52.6-187.4 0L256 100l-27.9-28.5c-51.5-52.7-135.9-52.7-187.4 0l-2.4 2.4C-10.4 123.7-12.5 203 31 256h102.4l35.9-86.2c5.4-12.9 23.6-13.2 29.4-.4l58.2 129.3 49-97.9c5.9-11.8 22.7-11.8 28.6 0l27.6 55.2H481c43.5-53 41.4-132.3-7.3-182.1z"></path></svg></a>
            <a class="svg_link" href="#"><svg fill="#fff" width="26px" height="22px" aria-hidden="true" data-prefix="fas" data-icon="first-aid" class="svg-inline--fa fa-first-aid fa-w-18" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512"><path fill="fff" d="M0 80v352c0 26.5 21.5 48 48 48h48V32H48C21.5 32 0 53.5 0 80zm128 400h320V32H128v448zm64-248c0-4.4 3.6-8 8-8h56v-56c0-4.4 3.6-8 8-8h48c4.4 0 8 3.6 8 8v56h56c4.4 0 8 3.6 8 8v48c0 4.4-3.6 8-8 8h-56v56c0 4.4-3.6 8-8 8h-48c-4.4 0-8-3.6-8-8v-56h-56c-4.4 0-8-3.6-8-8v-48zM528 32h-48v448h48c26.5 0 48-21.5 48-48V80c0-26.5-21.5-48-48-48z"></path></svg></a>
            <a class="svg_link" href="#"><svg fill="#fff" width="26px" height="22px" aria-hidden="true" data-prefix="fas" data-icon="stethoscope" class="svg-inline--fa fa-stethoscope fa-w-16" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path fill="fff" d="M447.1 112c-34.2.5-62.3 28.4-63 62.6-.5 24.3 12.5 45.6 32 56.8V344c0 57.3-50.2 104-112 104-60 0-109.2-44.1-111.9-99.2C265 333.8 320 269.2 320 192V36.6c0-11.4-8.1-21.3-19.3-23.5L237.8.5c-13-2.6-25.6 5.8-28.2 18.8L206.4 35c-2.6 13 5.8 25.6 18.8 28.2l30.7 6.1v121.4c0 52.9-42.2 96.7-95.1 97.2-53.4.5-96.9-42.7-96.9-96V69.4l30.7-6.1c13-2.6 21.4-15.2 18.8-28.2l-3.1-15.7C107.7 6.4 95.1-2 82.1.6L19.3 13C8.1 15.3 0 25.1 0 36.6V192c0 77.3 55.1 142 128.1 156.8C130.7 439.2 208.6 512 304 512c97 0 176-75.4 176-168V231.4c19.1-11.1 32-31.7 32-55.4 0-35.7-29.2-64.5-64.9-64zm.9 80c-8.8 0-16-7.2-16-16s7.2-16 16-16 16 7.2 16 16-7.2 16-16 16z"></path></svg></a>
        </div>
    </section>
</header>
<main>
    <div class="first_main">
        <div class="img_block">
            <img class="img" src="img/tools.png" alt="picture">
        </div>
        <section id="about" class="about_clinic_box">
            <h2 class="second_main_title">About clinic</h2>
            <span class="second_main_paragraph blue_color">PROFESSIONAL CARE</span>
            <section class="main_section">
                <div class="svg_titile">
                    <span class="arrow_code">&rAarr;</span>
                    <h3 class="first_main_title">Medical Consulting</h3>
                </div>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Cupiditate deleniti corrupti, asperiores
                    dolorem
                    eaque voluptates tempora pariatur. Mollitia, iste commodi.</p>
            </section>
            <section class="main_section">
                <div class="svg_titile">
                    <span class="arrow_code">&rAarr;</span>
                    <h3 class="first_main_title">Laboratory analysis</h3>
                </div>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Cupiditate deleniti corrupti, asperiores
                    dolorem
                    eaque voluptates tempora pariatur. Mollitia, iste commodi.</p>
            </section>
            <section class="main_section">
                <div class="svg_titile">
                    <span class="arrow_code">&rAarr;</span>
                    <h3 class="first_main_title">Diagnostics</h3>
                </div>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Cupiditate deleniti corrupti, asperiores
                    dolorem
                    eaque voluptates tempora pariatur. Mollitia, iste commodi.</p>
            </section>
        </section>
    </div>
    <section id="services" class="second_main">
        <h2 class="second_main_title">How we can help you</h2>
        <span class="second_main_paragraph">READ MORE ABOUT OUR SERVICES</span>
        <div class="services_box">
            <section class=icon_text_box>
                <img src="img/icons/oftalmology.jpg" alt="oftalmology">
                <h3>Oftalmology</h3>
                <p class="healthy_text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quia ratione molestias labore, odio totam illo.</p>
            </section>
            <section class="icon_text_box">
                <img src="img/icons/dentistry.jpg" alt="dentistry">
                <h3>Dentistry</h3>
                <p class="healthy_text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quia ratione molestias labore, odio totam illo.</p>
            </section>
            <section class=icon_text_box>
                <img src="img/icons/cardiolofy.jpg" alt="cardiolofy">
                <h3>Cardiology</h3>
                <p class="healthy_text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quia ratione molestias labore, odio totam illo.</p>
            </section>
        </div>
        <div class="services_box">
            <section class=icon_text_box>
                <img src="img/icons/pediatrics.jpg" alt="pediatrics">
                <h3>Pediatrics</h3>
                <p class="healthy_text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quia ratione molestias labore, odio totam illo.</p>
            </section>
            <section class=icon_text_box>
                <img src="img/icons/laboratory.jpg" alt="laboratory">
                <h3>Laboratory</h3>
                <p class="healthy_text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quia ratione molestias labore, odio totam illo.</p>
            </section>
            <section class=icon_text_box>
                <img src="img/icons/radiology.jpg" alt="radiology">
                <h3>Radiology</h3>
                <p class="healthy_text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quia ratione molestias labore, odio totam illo.</p>
            </section>
        </div>
    </section>
    <section id="pricing" class="third_main">
        <h2 class="second_main_title">Our Special Offers</h2>
        <span class="second_main_paragraph">START TO BE HEALTHY TODAY</span>
        <div class="third_section_box">
            <section class="third_section">
                <h3>Allergy Check</h3>
                <p class="price_box">$ 255</p>
                <i class="bottom_title">10 treatments</i>
                <ul class="treatments_box">
                    <li class="treatments_li"><a class="healthy_link" href="#">Allergy Test</a></li>
                    <li class="treatments_li"><a class="healthy_link" href="#">Consultation</a></li>
                    <li class="treatments_li"><a class="healthy_link" href="#">Treatments</a></li>
                    <li class="treatments_li"><a class="healthy_link" href="#">10 procedures</a></li>
                    <li class="treatments_li"><a class="healthy_link" href="#"><code>&#10006;</code></a></li>
                    <li class="treatments_li"><a class="healthy_link" href="#">Test Results</a></li>
                </ul>
                <button class="third_main_button"><span class="btn_span">Get Now</span></button>
            </section>
            <section class="third_section white-box">
                <h3>Allergy Check</h3>
                <div class="test">
                <p class="price_box">$ 108</p>
                <i class ="bottom_title">3 treatments</i>
                <ul class="treatments_box">
                    <li class="treatments_li"><a class="healthy_link_blue" href="#">Allergy Test</a></li>
                    <li class="treatments_li"><a class="healthy_link_blue" href="#">Consultation</a></li>
                    <li class="treatments_li"><a class="healthy_link_blue" href="#">Treatments</a></li>
                    <li class="treatments_li"><a class="healthy_link_blue" href="#">10 procedures</a></li>
                    <li class="treatments_li"><a class="healthy_link_blue" href="#"><code>&#10006;</code></a></li>
                    <li class="treatments_li"><a class="healthy_link_blue" href="#">Test Results</a></li>
                </ul>
                <button class="third_main_button"><span class="btn_span">Get Now</span></button>
                </div>
            </section>
            <section class="third_section">
                <h3>Allergy Check</h3>
                <p class="price_box">$ 320</p>
                <i class ="bottom_title">6 treatments</i>
                <ul class="treatments_box">
                    <li class="treatments_li"><a class="healthy_link" href="#">Allergy Test</a></li>
                    <li class="treatments_li"><a class="healthy_link" href="#">Consultation</a></li>
                    <li class="treatments_li"><a class="healthy_link" href="#">Treatments</a></li>
                    <li class="treatments_li"><a class="healthy_link" href="#">10 procedures</a></li>
                    <li class="treatments_li"><a class="healthy_link" href="#">Oral Hygiene</a></li>
                    <li class="treatments_li"><a class="healthy_link" href="#">Test Results</a></li>
                </ul>
                <button class="third_main_button"><span class="btn_span">Get Now</span></button>
            </section>
        </div>
    </section>
    <div class="fourth_main">
        <div class="img_block">
            <img class="img" src="img/contact_image.jpg" alt="contact">
        </div>
        <section id="contact" class="last_section">
            <h2 class="second_main_title">Make An
Appoitment</h2>
            <span class="second_main_paragraph">AND WE WILL CONTACT YOU</span>
            <form class="form">
                <input class="input" type="text" placeholder="Full Name">
                <input class="input" type="email" placeholder="Email">
                <input class="input" type="text" placeholder="Phone">
                <input class="input"  type="date" autocomplete="on">
                <input list="#subject" class="input" type="text" placeholder="Subject">
                <datalist id="#subject">
                    <option value="Cardiology"></option>
                    <option value="Dentistry"></option>
                    <option value="Laboratory"></option>
                    <option value="Oftalmology"></option>
                    <option value="Pediatrics"></option>
                    <option value="Radiology"></option>
                </datalist>
                <button class="third_main_button last">Submit</button>
            </form>
        </section>
    </div>
</main>
<footer class="footer">
    <p>Copyright &#9400; 2021 EPAM</p>
</footer>
</body>
</html>